Subject: [Model-t] definitions?

From: Deb Cooley <[email-masked]>
Date: Mon, 5 Aug 2019 13:49:17 -0400

Can we define 'threat'? RFC3552 states:  "A THREAT MODEL describes the
capabilities that an attacker is assumed to be able to deploy against a
resource."  This aligns pretty closely to the way I'd define threat (or
threat model).  Where I'm from, we say vulnerability+threat = risk, where
vulnerability is an unmitigated attack vector.

The use of the word 'threat' on this list to date seems different?

Deb Cooley

[email-masked]